@charset "UTF-8";
/* CSS Document */




body {
  background-image: url("images/pizza background.jpg");
  background-size:auto;
  background-position:bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


.topnav {
  background-color:#FFFFFF;
  overflow:auto;
}


img.logo
{
	float: left;
	width: 100px;
	height: 100px;
	margin: 20px 0px 10px 20px
}



h2{
display: inline-block;
font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size:60px;
text-decoration: none;
color:#FF7100;
padding: 16px;
float:center;
}

h1{
color:#FF8103;
}
.my-box {
  width: 900px;
  height: 500px;
  border: 2px solid black;
  padding: 20px;
  background-color:#FFFFFF;
}




p{
color:#F03F42;
font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif"; 
}

img.col-3{
align-content: center;
}

.insta-box {
  width: 60px;
  height: 60px;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}


.insta-inner {
  width: 38px;
  height: 38px;
  border: 4px solid white;
  border-radius: 12px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* Center circle */
.insta-inner::before {
  content: "";
  width: 18px;
  height: 18px;
  border: 4px solid white;
  border-radius: 50%;
}

/* Top-right dot */
.insta-inner::after {
  content: "";
  width: 4px;
  height: 4px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  top: 4px;
  right: 50px;
}

h5{
color: #FFFFFF;
}
img{
width:700px;
height:400px
}


div.mobile{display: none}

@media only screen and (max-width: 33.75em){
	div.mobile{display:block}	
	div.desktop{display:none}
}

